body {
    background: #F2F3F5;
    margin: 0;
    text-align: center;
    height: 100vh;
    font-family: Pretendard, sans-serif;
    overflow: hidden;
}

* {
    box-sizing: border-box;
}

p, li, td {
    margin: 0;
    color: rgba(0, 0, 0, 0.92);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

.m-l-1 {
    margin-left:16px;
}

.m-t-1 {
     margin-top: 10px;
}

h1 {
    color: rgba(0, 0, 0, 0.92);
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 30px 0;
}


h2 {
    color: rgba(0, 0, 0, 0.92);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    margin: 30px 0 10px 0;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table > thead {
    background: rgba(0, 0, 0, 0.06);
}

table > thead th {
    padding: 12px 20px;
    color: rgba(0, 0, 0, 0.92);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
}

table > thead th:not(:last-of-type) {
    border-right: 1px #fff solid;
}


table > tbody td {
    padding: 12px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

#terms {
    display: inline-block;
    width: 100%;
    height: 100%;
    max-width: 700px;
    background: white;
    padding: 60px 40px;
    text-align: left;
    overflow: auto;
}

#terms > header {
    text-align: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div > ul > li {
    margin-bottom: 4px;
}

div > ul > li:before {
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    border-radius: 10px;
    background: black;
    margin-right: 8px;
    content: " ";
}

ul > ul {
    padding-left: 28px;
}

ul > ul > li:before {
    display: inline-block;
    vertical-align: middle;
    text-indent: -8px;
    content: "-";
}

ul > ul > li {
    margin-bottom: 10px;
}